﻿body
{
/*
    font-family:Segoe UI, Arial,Verdana,Helvetica,sans-serif;
    font-size: 83%;  
    background-color: #fff;
    color: #444;
    text-decoration: none;
    text-align: left;
    letter-spacing: 0.1em;
    line-height: 1.2em;
*/
}

.speciallink
{
	color: #679B20;
	font-weight: bold;
	font-style: italic;
}

.au_day
{
  font-weight:bold; 
}
a:link, a:visited, a:active
{
    color: #1E85BE;
    text-decoration: underline;
}

a:hover 
{
	color: #1E85BE;
	text-decoration: underline;
}

h5
{
    color: #5ab21d;
    background-position: center top;
    background-image: url(Resources/Images/ui/fadeline_180_rr.gif);
    background-repeat: no-repeat;
    margin-bottom:0px;
    padding-top:2px;
}

/***************************************************/
/*START WEB LAYOUT*/
.website
{
    background-color: inherit;
    color:inherit;
    padding:1em;
}
.websiteheader
{
    background-image: url(Resources/Images/Site/logo.gif);
    background-position: left top;
    background-repeat: no-repeat;
    height:65px;
}

.websitetoolbar
{
    border-top: solid 1px #C6C6C6;
    border-bottom: solid 1px #C6C6C6;
    padding: 0em;
    margin: 0em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    text-align: left;
    background-position: left top;
    background-image: url(images/nav_bg.gif);
    background-repeat: repeat-x;
}
.websitebody
{
    padding-top: 1em;
    padding-bottom:1em;
    height:100%;
}
.websitesidemenu
{
    float: left;
    width: 12em;
    padding-left: 0em;
    padding-right: 0.5em;
    height: 100%;
    clear: left;
    font-size: 0.9em;
}
.websitecontent
{

    width: auto;
    border-left:solid 1px #A7BBC6;
    margin-left:12em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 1.5em;
    padding-top:0em;
    background-color: inherit;
}
.websitefooter
{    
    clear:both;
    background-color:inherit;
    color:inherit;
    font-size:80%;
    margin-top:0em;
    padding-top:0em;
    height:1em;
    text-align:center;
}
/*END WEB LAYOUT*/
/***************************************************/
/*START FORM LAYOUT*/
div.formrowheader
{
    padding-left: 11em;
    color:#009900;
    font-weight:bold;
}
div.formrow
{
    line-height:1.8em;
    vertical-align:middle;
}
.formlabel
{
    padding-right: 1em;
    text-align: right;
    float: left;
    width: 10em;
}

div.formrowbtnspace
{

    line-height:1em;
    vertical-align:middle;
    height:1em;
}
/*END FORM LAYOUT*/
/***************************************************/
/*START LINKBUTTON STYLING*/
/*
    START COMMAND BUTTON
*/
.UsersCommandButton
{
    background-position: 5px 25%; /* x-pos y-pos */
    padding:  5px 20px 5px 55px;
    background-attachment: scroll;
    background-image: url(Resources/images/icons/Users.png);
    background-repeat: no-repeat;
}
.PortalCommandButton
{
    background-position: 5px 25%; /* x-pos y-pos */
    padding: 5px 20px 5px 45px;
    background-attachment: scroll;
    background-image: url(Resources/images/icons/Generic_Application.png);
    background-repeat: no-repeat;
}
.ApplicationSettingsCommandButton
{
    background-position: 5px 25%; /* x-pos y-pos */
    padding: 5px 20px 5px 45px;
    background-attachment: scroll;
    background-image: url(Resources/images/icons/settings.png);
    background-repeat: no-repeat;
}


a.CommandButton
{
    display: block;
    border: solid #FFF;
    border-width: 0 1px;
    text-decoration: none;

    color: #0066CC;
    background: #FFFFFF repeat-x left center;
}
a.CommandButton  b
{
	display: block;
	position:relative;
	top: -1px;
	left: 0;
	border:solid #FFF;
	border-width:1px 0 0;
	font-weight:normal;
}
a.CommandButton b b
{
    display:block;
  border-width:0 0 1px;
  top: 2px;
  padding:0px 6px;
  margin-top:-4px;
}
a:hover.CommandButton , a:hover.CommandButton b
{
    color: #3399FF;
    border-color:#B0EFFE;
}




.suffixicon
{
  border:none;   
}

a.buttonstandalone
{
    display: inline-block;
    border: solid #C0D4ED;
    border-width: 0 1px;
    text-decoration: none;
    outline: none;
    color: #000;
    background: url(resources/images/ui/gloss2d.png) #dfeffc repeat-x left center; /*#C0D4ED*/
}
a.button
{
	display:block;
	border: solid #C0D4ED;
	border-width: 0 1px;
	text-decoration: none;
	outline:none;
	color: #000;
    background: url(resources/images/ui/gloss2d.png) #dfeffc repeat-x left center;
        
}
a.button b, 
a.buttonstandalone b
{
	display: block;
	position:relative;
	top: -1px;
	left: 0;
	border:solid #C0D4ED;
	border-width:1px 0 0;
	font-weight:normal;
}
a.button b b, 
a.buttonstandalone b b
{
  border-width:0 0 1px;
  top: 1px;
  padding:0px 6px;
  margin-top:-4px;
}
a:hover.button, a:hover.button b, a:hover.buttonstandalone, a:hover.buttonstandalone b
{
    color: #15429F;
    background: url(resources/images/ui/gloss2d.png) #FFD048 repeat-x -2px center;
}
.splitbuttonicon
{
 border-left:solid 1px #C0D4ED; 
 padding-left:3px;   
}
.icon
{
 vertical-align:middle;   
 border:0;
 margin:0;
 padding-right:5px;
}
/*END LINKBUTTON STYLING*/
/***************************************************/
/*START INPUT STYLING*/
.inputfocus
{
  border:1px solid green;
  padding:2px;
  background:#ffffff url(resources/images/ui/inputBg.gif) top left no-repeat;
  margin-top:2px;
}
.inputblur
{
    border:1px solid #7F9DB9;
    padding:2px;
    background:#ffffff url(resources/images/ui/inputBg.gif) top left no-repeat;
    margin-top:2px;
}

.inputerror
{
    border:1px solid #009900;
    padding:2px;
    background:#ffffff url(resources/images/ui/inputBg.gif) top left no-repeat;
    margin-top:2px;    
}


textarea
{
	width: 400px;
	height: 120px;
	padding: 5px;
    font-family:Segoe UI, Arial,Verdana,Helvetica,sans-serif;
}


/*END INPUT STYLING*/
/***************************************************/
/*START PRIMARY NAV*/
ul.navlist
{
 padding:0em; 
 margin: 0em 0em 0em 0em; 
 margin-left:20px;
}
.navlist li
{
    font-family: Arial, Helvetica, sans-serif;
    background-color:Transparent;
    line-height:1.1em;
    display: inline;
    list-style-type: none;
    padding-right: 1em;
    text-decoration: none;
    
}

.navlist li a:active.current, 
.navlist li a:visited.current, 
.navlist li a.current, 
.navlist li a:link.current
{
    background-color: Transparent;
    text-decoration: none;
    color: #FF6655;
}

.navlist li a:active, 
.navlist li a:visited, 
.navlist li a, 
.navlist li a.link
{
    background-color:Transparent;
    color:#000000;
    text-decoration:none;
}

.navlist li a:hover
{
    background-color:Transparent;
    text-decoration:underline;
    color:  #4EB0E9;
}
ul.navlist li#floater
{
    float: right;
margin-right: 10px;
}
/*END PRIMARY NAV*/
/***************************************************/
/*START CALENDAR LIST SCROLL STYLE */
span.year
{
   font-weight:bold;
   color: #3292c3;
}
span.month
{
  padding-left:30px;   
    font-weight:bold;
    color:#c5005c;
}
span.day
{
    font-weight:bold;
    width:4em;
    color:#679b20;
}
div.calendarentry
{
      margin-left:10px;     
}

div.calendarentry span.time
{
    color: tomato;
    font-weight: bold;
}

div.calendarentry span.title
{
 color:Green;   
   font-weight:bold;
}

div.calendarentry div.description
{
    color: gray;
    border-bottom: solid 1px gainsboro;
    font-size:85%;
}
/*END CALENDAR LIST SCROLL STYLE */










div.note
{
    font-size: 85%;
    line-height: 1em;
    color: dimgray;
}

div.searchlnk
{
         font-size: 85%;
    line-height: 1em;
    color: #2B802B;
}











/*CLICK MENU*/
.clickmenuwrapper
{
	padding: 0 0 0 5px;
	margin:0px;
	z-index: 10;
	height:20px;
	font-size:85%;
}

div.cmDiv
{
	margin:0;
	padding:0;
}
.clickMenu
{
	margin: 0;
	padding: 0;
	cursor: hand;

}
.clickMenu, .clickMenu ul
{
	list-style: none;
}
.clickMenu ul
{
	margin: 0;
	padding: 5px;
	border: 1px solid #C0D4ED;
	background-color: #fff;
	min-width: 100px; /* ie doesnt know this :/ */
	//float: left;/*ie again*/
	//width: 100%;/*and again*/
}
.clickMenu div.outerbox
{
	display: none;
	min-width: 106px; /* firefox produces animation-flickering when the box is bigger than this :/ */
}
.clickMenu div.inner
{
	//top: 20px; /* for ie */
	left: 0;
	margin: 0;
}
.clickMenu div.inner div.outerbox
{
	margin: 0;
	left: 98px;
	//left: 90px; /* for ie */
	top: -3px;
}
.clickMenu li
{
	position: relative;
	padding:  0 20px 0 2px;
	
	/*white-space: nowrap; does not really work in ie */
}
.clickMenu li.main
{
	float: left;
	padding: 0 10px;
	background-color: #eee;

    list-style-type: none;
    padding: 0;
    margin: 0;
    display: block;
    float: left;
    text-align: left;
    margin-right:5px;
    	line-height:23px;
	
}
.clickMenu li.main li
{
	z-index: 2;
	min-width: 78px;


}
.clickMenu li.hover
{
	z-index: 1 !important; 
	/* the hover z-index has to be below the normal one the hovering items may be drawn over a submenu */
}
.clickMenu img.liArrow
{
	position: absolute;
	right: 5px;
	top: 0.41em;
}



/*TABLE FORMATING*/
.selectedrow
{
    background-color:lightblue;
    /*
    background-color: #cfedfc;
    border: solid 1px #87D5F7;
    background: url(resources/images/ui/gloss2d.png) #C0D4ED repeat-x -2px center;
    */
}


.unselectedrow
{
 background-color:#FFF;    
 
}




























/*Server Responses*/


.Success 
{
    display:block;
    background: #D6F2C3 url(resources/images/ui/icons/accept.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 1px solid #3C6090;
    border-bottom: 1px solid #3C6090;
	font: normal 12px  Arial, Verdana, Sans-Serif;
}

.Information 
{
    display:block;
    background: #DEE9F7 url(resources/images/ui/icons/information.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 1px solid #6197CE;
    border-bottom: 1px solid #6197CE;
	font: normal 12px  Arial, Verdana, Sans-Serif;
}

.Error
{
    display:block;
	padding-right: 20px;
	border-top: #ff0066 1px solid;
	padding-left: 45px;
	background: url(resources/images/ui/icons/exclamation.png) mistyrose no-repeat 15px 50%;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: #ff0066 1px solid;
	text-align: left;
	font: normal 12px  Arial, Verdana, Sans-Serif;
}

.Warning 
{
    display:block;
    background: #fff6bf url(resources/images/ui/icons/error.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 1px solid #ffd324;
    border-bottom: 1px solid #ffd324;
	font: normal 12px  Arial, Verdana, Sans-Serif;
}





.ui-tabs-hide{  display: none}



.calendarOtherMonthDayStyle
{
    background-color: whitesmoke;
    color: lightgrey;
}
.calendarOtherMonthDayStyle a
{
    background-color: whitesmoke;
    color: lightgrey;
}






















